Active Sync,ActiveSync
Adobe Reader,Adobe Reader
Album,HTCAlbumClass
Calculator,CALC
Calendar,Calendar
Call Incoming,Phone - Incoming
Call History,MSClog
Camera,IACSP20_Main
Contacts,MSContactsUI
Communications Manager,COMMMANAGER
CoPilot,CoPilot WndCls
Excel Mobile,BOOKWIN
File Explorer,FEXPLORE
Google Maps,GoogleMapsMobile
GS Player,GSPLAYER
PaPaGo,PaPaGOR15Class
PaPaGo2,PaPaGPR17Class
Phone,Phone 
Pictures-Thumbnails,PICTURESAPP
Internet Explorer,IExplore
TouchFlo 3D/Manila,Manila
MP3 Trimmer,MP3TRIMMER
Notes,Worker
Opera,Opera_MainWndClass
Outlook Email,Inbox.MainWnd
Programs,Explore
Resco Explorer,RESCO_EXPLORER_CLASS
Sprint Navigation,Ready
Sprint TV,SprintTV
Streaming Media Player,WCE_Streaming_Viewer_Window
Teeter,TEETER
Today Screen,DesktopExplorerWindow
TomTom Navigator,MunichWinClass
Windows Live Messenger,Messenger.Container.WndClass
Windows Media Player,WMP for Mobile Devices
Word Mobile,WordPad
Word Mobile 2,Pocket Word
YouTube,HTCYOUTUBE